- "name": "Ondergronds Hertogdom"
  "color": "#dbb494"
  "children":
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Vervaardigen."
      "text": "Het Hertogdom vervaardigt tijdens Avond door citadellen en markten te activeren."
    - "name": "Het Hol."
      "text": "**Het Hol** is een soortloze open plek die grenst aan elke open plek met een tunnelfiche. Niet-Hertogdom stukken kunnen niet in het Hol worden geplaatst of erheen worden verplaatst. Het Hertogdom heerst altijd over het Hol _(zelfs zonder stukken daar)_."
    - "name": "De Tol van Mislukking."
      "text": "Wanneer een willekeurig aantal Hertogdom gebouwen wordt verwijderd, stuurt het Hertogdom hun beïnvloede minister kaart van hoogste rang _(heer, dan edelman, dan schildknaap)_ terug naar hun Niet-beïnvloede Ministers stapel, en verwijdert zijn kroon permanent uit het spel, en legt dan een willekeurige kaart af. Als ze meerdere beïnvloede ministers van hoogste rang hebben, kiest het Hertogdom welke terug te sturen."
    - "name": "Tunnels."
      "text": "Het Hertogdom heeft drie tunnelfiches. Als het Hertogdom wordt gevraagd om een tunnel te plaatsen maar alle drie tunnels zijn op de kaart, mag het Hertogdom eerst een willekeurige tunnel van de kaart verwijderen."
  - "name": "Overzicht"
    "pretext": "Het Ondergronds Hertogdom wil de vreemde wezens van het Woudland laten zien dat ze beter af zouden zijn als onderdanen. Terwijl ze grensposten opzetten om hun macht in het Woudland te tonen, kan het Hertogdom **ministers** naar hun zaak overhalen, overwinningspunten scoren en meer van de middelen van het Hertogdom omleiden. Maar wees voorzichtig—een ommekeer van het lot zou kunnen leiden tot publieke vernedering, waardoor ministers de taak opgeven."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Verzamel Krijgers en Tunnels."
      "text": "Vorm voorraden van 20 krijgers en 3 tunnelfiches."
    - "name": "Stap 2: Bereid het Hol Voor."
      "text": "Plaats het Holbord bij de kaart."
    - "name": "Stap 3: Duik Op."
      "text": "Plaats 2 krijgers en 1 tunnel in een hoekplek die niet de starthoekplek is van een andere speler en, indien mogelijk, diagonaal tegenover een starthoekplek ligt. Plaats dan 2 krijgers in elke open plek aangrenzend aan die hoekplek, behalve het Hol. _(Dit is bijgewerkt van eerdere drukken voor meer flexibiliteit.)_"
    - "name": "Stap 4: Vul Gebouwsporen."
      "text": "Plaats 3 citadellen en 3 markten op je bijpassende Gebouwen ruimtes."
    - "name": "Stap 5: Verzamel Ministers."
      "text": "Plaats 9 minister kaarten met de beeldzijde naar boven op je Niet-beïnvloede Ministers stapel."
    - "name": "Stap 6: Vul Kroonruimtes."
      "text": "Plaats 9 kronen op de ruimtes met overwinningspunten op je factiebord."
  - "name": "Vogelzang"
    "pretext": "Plaats één krijger, plus één krijger per krijger icoon dat zichtbaar is, in het Hol."
  - "name": "Daglicht"
    "pretext": "Je Daglicht heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Vergader."
      "text": "Je mag tot twee acties nemen in willekeurige volgorde en aantal, als volgt."
      "children":
      - "name": "Bouw."
        "text": "Onthul één kaart om een citadel of markt te plaatsen in een bijpassende open plek waar je heerst."
      - "name": "Rekruteer."
        "text": "Plaats één krijger in het Hol."
      - "name": "Verplaats."
        "text": "Neem een verplaatsing."
      - "name": "Vecht."
        "text": "Begin een gevecht."
      - "name": "Graaf."
        "text": "Geef één kaart uit om een tunnelfiche te plaatsen in een bijpassende open plek zonder tunnelfiche. Verplaats dan tot vier krijgers van het Hol naar die open plek. _(Als alle drie tunnels op de kaart zijn, mag je eerst een tunnel verwijderen.)_"
      - "name": "Burgemeester."
        "text": "Neem de actie van een willekeurige beïnvloede edelman of schildknaap."
      - "name": "Hertogin van Modder."
        "text": "Scoor twee overwinningspunten als alle drie tunnels op de kaart zijn."
      - "name": "Baron van Aarde."
        "text": "Scoor één overwinningspunt per markt op de kaart."
      - "name": "Graaf van Steen."
        "text": "Scoor één overwinningspunt per citadel op de kaart."
    - "name": "Parlement."
      "text": "Je mag de actie van elke beïnvloede minister eenmaal nemen in willekeurige volgorde."
      "children":
      - "name": "Hoofdmol."
        "text": "Onthul een willekeurige kaart om een citadel of markt te plaatsen in een willekeurige open plek _(bijpassend of niet)_ waar je heerst."
      - "name": "Kapitein."
        "text": "Begin een gevecht."
      - "name": "Maarschalk."
        "text": "Neem een verplaatsing."
      - "name": "Brigadier."
        "text": "Neem tot twee verplaatsingen of begin tot twee gevechten."
      - "name": "Bankier."
        "text": "Geef een willekeurig aantal kaarten _(zelfs één)_ van dezelfde soort uit om evenveel overwinningspunten te scoren."
    - "name": "Beïnvloed."
      "text": "Je mag één minister beïnvloeden, als volgt."
      "children":
      - "name": "Kies Minister."
        "text": "Kies een minister kaart in je Niet-beïnvloede Ministers stapel. Je moet een kroon op je factiebord hebben die overeenkomt met de rang _(schildknaap, edelman, heer)_ van die minister."
      - "name": "Onthul Kaarten."
        "text": "Onthul het aantal kaarten vermeld op de gekozen minister. Voor elke kaart die je wilt onthullen, moet je ten minste één Hertogdom stuk hebben in een open plek die overeenkomt met de soort van die kaart. Elke zodanige open plek met jouw stukken staat je alleen toe om één bijpassende kaart te onthullen."
      - "name": "Beïnvloed Minister en Scoor."
        "text": "Neem de gekozen minister kaart en plaats deze boven je factiebord. Neem een kroon van die minister's rang van je factiebord en plaats deze op de minister kaart. Scoor de overwinningspunten vermeld op de vrijgekomen ruimte op je factiebord."
  - "name": "Avond"
    "pretext": "Je Avond heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Leg Af en Keer Onthulde Kaarten Terug."
      "text": "Leg alle vogelkaarten af die je deze beurt hebt onthuld, en neem dan alle andere kaarten die je deze beurt hebt onthuld terug in je hand."
    - "name": "Vervaardig."
      "text": "Je mag vervaardigen door citadellen en markten te activeren. _(Deze zijn identiek voor vervaardigen.)_"
    - "name": "Trek en Leg Af."
      "text": "Trek één kaart, plus één kaart per kaart trek icoon dat zichtbaar is. Als je daarna meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot je er vijf hebt."
